Subject: bug#56197: 28.1; lisp-fill-paragraph result regressed with Emacs 28

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 28 Dec 2024 23:51:18 +0900

Hello Eli,

Eli Zaretskii <[email-masked]> writes:

[...]

>> > Emacs 28 was released on 2022-04-04, so I'm closing this bug now.
>> 
>> The issue says "regressed in", not "affects only", for what it's worth.
>> The regression/change in behavior still applies to the current release
>> of Emacs.
>
> We don't agree it's a regression, as shown in the discussion of this
> bug.

We can call it 'change in behavior'; I agree in most cases the new
behavior is probably good.  I don't see us being in disagreement; I
think Felix and I are pointing that the change has impacted negatively
at least one use case, and we're exploring ideas for a better solution
to that than pasting the previous copy in a project's .dir-locals.el
file (I'll explain in your other question why I see this as suboptimal).

-- 
Thanks,
Maxim